<ART ID="1230021" PID="2721" JID="146" BPAGE="1230021-1" EPAGE="1230021-14" PII="S0217732312300212" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SINGLE/DOUBLE-SPIN ASYMMETRY MEASUREMENTS OF SEMI-INCLUSIVE PION ELECTRO-PRODUCTION ON A TRANSVERSELY POLARIZED <F><SUP>3</SUP><RM>He</RM></F> TARGET THROUGH DEEP INELASTIC SCATTERING</MTI>
<RTI>SSA/DSA in Pion Electro-Production Through DIS</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIN</FNM>
<SNM>QIAN</SNM>
<EAD>xqian@caltech.edu</EAD>
<X-REF REFID="S0217732312300212AF001"></X-REF>
</AUT>
<COLLAB> on behalf of the Jefferson Lab Hall A Collaboration and E06-010 Collaboration</COLLAB>
<AFF ID="S0217732312300212AF001">Kellogg Radiation Laboratory, California Institute of Technology, 1200 East California Boulevard, Pasadena, CA 91125, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 June 2012</RE>
<![CDATA[<PUB>25 June 2012</PUB>]]>
</HIST>
<ABST>
<P>Parton distribution functions, which represent the flavor and spin structure of the nucleon, provide invaluable information in illuminating quantum chromodynamics in the confinement region. Among various processes that measure such parton distribution functions, semi-inclusive deep inelastic scattering is regarded as one of the golden channels to access transverse momentum dependent parton distribution functions, which provide a 3D view of the nucleon structure in momentum space. The Jefferson Lab experiment E06-010 focuses on measuring the target single and double spin asymmetries in the <F><TEX ID="S0217732312300212M001">$\overrightarrow{{}^3{\rm He}}(e, e'\pi^{+, -})X$</TEX></F> reaction with a transversely polarized <F><SUP>3</SUP><RM>He</RM></F> target in Hall <F>A</F> with a 5.89 GeV electron beam. A leading pion and the scattered electron are detected in coincidence by the left High-Resolution Spectrometer at 16&#x00B0; and the BigBite spectrometer at 30&#x00B0; beam right, respectively. The kinematic coverage concentrates in the valence quark region, <F>x ~ 0.1&#x2013;0.4</F>, at <F>Q<SUP>2</SUP> ~ 1&#x2013;3 <RM>GeV</RM><SUP>2</SUP></F>. The Collins and Sivers asymmetries of <F><SUP>3</SUP><RM>He</RM></F> and neutron are extracted. In this review, an overview of the experiment and the final results are presented. Furthermore, an upcoming 12-GeV program with a large acceptance solenoidal device and the future possibilities at an electron&#x2013;ion collider are discussed.</P>
</ABST>
<KWDG>
<KWD>SIDIS</KWD>
<KWD>SSA</KWD>
<KWD>TMDs</KWD>
<KWD>nucleon spin structure</KWD>
<KWD>PDF</KWD>
</KWDG>
</FRONT>
</ART>
